/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@charset "utf-8";

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(http://v.cdn.vine.co/r/videos/570001F7A31185148302853890048_34e209ee544.1.5.11768858496030009984.mp4.jpg) no-repeat;
    background-size: cover; 
}

video::-webkit-media-controls {
    display:none !important;
}

.cover {
	position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover; 
}

@font-face {
    font-family: 'europa-boldbold';
    src: url('../../../webfonts/europabold-webfont.eot');
    src: url('../../../webfonts/europabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../webfonts/europabold-webfont.woff2') format('woff2'),
         url('../../../webfonts/europabold-webfont.woff') format('woff'),
         url('../../../webfonts/europabold-webfont.ttf') format('truetype'),
         url('../../../webfonts/europabold-webfont.svg#europa-boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'refrigerator_deluxe';
    src: url('../../../webfonts/refrigeratordeluxe-regular2-webfont.eot');
    src: url('../../../webfonts/refrigeratordeluxe-regular2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../webfonts/refrigeratordeluxe-regular2-webfont.woff2') format('woff2'),
         url('../../../webfonts/refrigeratordeluxe-regular2-webfont.woff') format('woff'),
         url('../../../webfonts/refrigeratordeluxe-regular2-webfont.ttf') format('truetype'),
         url('../../../webfonts/refrigeratordeluxe-regular2-webfont.svg#refrigerator_deluxe_regular_2') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border:0px;
	padding:0px;
	height:100%;
	max-width:1100px;
	text-align: center;
	background-color: #000;
}

.central {
	position: absolute;
	width: 100%;
	max-width:1100px;
	padding-bottom:1470px;

	margin-left:auto;
	margin-right:auto;
	
	min-height:100%;
	
	margin-top:0px;
	margin-bottom:0px;
	
	padding-top: 0px;
	padding-bottom: 0px;
	

}

.scanLines {
  /*** WEBKIT ***/
  background: -webkit-repeating-linear-gradient(top, transparent 0px, transparent 1px, rgba(0, 0, 0, 0.25) 1px, rgba(0, 0, 0, 0.25) 2px);
   -webkit-background-size: 100% 2px;
  /** MOZILLA **/
  background: -webkit-repeating-linear-gradient(top, transparent 0px, transparent 1px, rgba(0, 0, 0, 0.25) 1px, rgba(0, 0, 0, 0.25) 2px);
  -moz-background-size: 100% 2px;
  /** EVERYTHING ELSE **/  
}

#heart {	
	z-index: 101;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position:absolute;
	display: block;
	width:950px;
	height:1108px;   /* Height of the footer */
	margin: 0px 0 0 -475px;
	left: 50%;
}

#heart p {
	margin-top: 200px;
	font-family: 'refrigerator_deluxe';
	color: #fff;
	font-size: 200px;
}

#eventbrite {
	width:700px; 
	text-align:left;
	margin: 30px 0 0 125px;
	left: 50%;
}

#eventbrite iframe {
	border-style: solid;
	border-radius: 10px;
}

#lineup {
	width=100%;
}
	
.textcontainer {
	color:#fff;
	font-family: 'europa-boldbold';
	font: 28px 'europa-boldbold';
	width: 950px;
	margin: 550px 0 0 -475px;
	left: 50%;
	position: absolute;
	text-align: center;
	letter-spacing: 1px;
	z-index: 1000;
}

.textcontainer p, lefttext p {
	margin-bottom: 30px;
}

.textcontainer h3 {
	text-transform: uppercase;
	margin-bottom: 30px;
}

.sponsorcontainer {
	color:#000;
	font-family: 'europa-boldbold';
	font: 28px 'europa-boldbold';
	width: 800px;
	margin-left: 220px;
	margin-top: 0px;
	margin-right: auto;
	letter-spacing: 3px;
	z-index: 1003;
	position: absolute;
}

.logocontainer {
	width: 100%;
	height: 100%;
	display: inline;
	
}

.logocontainer img{
    margin-top: 30px;
    margin-bottom: 50px;
    margin-left: 30px;
    margin-right: 30px;
    vertical-align: middle;
    width:auto !important;
}

#vpcontainer {
	width: 220px;
	z-index: 1006;
	display:inline;
}

#wrcontainer {
	width: 220px;
	z-index: 1007;
	display:inline;
}

.textcontainer hr {
	max-width: 100%;
	color: #fff8dd;
	background-color:#fff8dd;
	border: 0px;
	height: 3px;
	margin-top: 0px;
}

.textcontainer hr.spaced {
	max-width: 100%;
	color: #fff8dd;
	background-color:#000;
	border: 0px;
	height: 3px;
	margin-top: 15px;
	
}

.textcontainer img {
	width: 500px;
}
	
ul.icons
{
color : #ee00ee;
margin :0;
padding :0;
}

ul.icons li
{
margin :0;
padding :0;
display : inline-block;
width:33%;
vertical-align : top;
}

.smalltext
{
font-size:65%;
}

.largetext
{
font-size:125%;
}

a
{
color:#ffffff;
text-decoration: underline;
}

.nounder {
	text-decoration: none !important;
}

a:hover
{
color:#ffffff;
text-decoration:underline;
}

a img{
/*border:2px solid #aaa;*/
padding:0px;
/*margin:15px;*/
}
.clearer {
    clear:both;
}
